Metadata-Version: 2.3
Name: argfile-diff
Version: 1.1.0
Summary: Run a command and show diffs for any file arguments it modifies.
Author: Lev Vereshchagin
Author-email: Lev Vereshchagin <main@vrslev.com>
License: MIT
Classifier: Programming Language :: Python :: 3
Classifier: Programming Language :: Python :: 3.11
Classifier: License :: OSI Approved :: MIT License
Classifier: Operating System :: OS Independent
Requires-Python: >=3.11
Description-Content-Type: text/markdown

# argfile-diff

Run a command and show diffs for any file arguments it modifies.

## Usage

```bash
argfile-diff perl -pi -e 's/old/new/' README.md
argfile-diff "echo "hi" >>README.md"
```
